Loading...
Searching...
No Matches
DcmQueryRetrieveConfigConfiguration Struct Reference

this class describes configuration settings for a list of storage areas More...

## Public Attributes

int | noOfAEEntries
| number of storage areas (aetitles)
DcmQueryRetrieveConfigAEEntry * | AEEntries
| array of entries for each storage area

## Detailed Description

this class describes configuration settings for a list of storage areas

## Member Data Documentation

## AEEntries

DcmQueryRetrieveConfigAEEntry* DcmQueryRetrieveConfigConfiguration::AEEntries

array of entries for each storage area

## noOfAEEntries

int DcmQueryRetrieveConfigConfiguration::noOfAEEntries

number of storage areas (aetitles)

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0